Subject: [Sip] draft-kaplan-sip-secure-call-id-00

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Wed, 25 Mar 2009 22:20:16 +0100

On: http://tools.ietf.org/id/draft-kaplan-sip-secure-call-id-00.txt	

I believe the essential question at the moment is: "Do people see this as something that solves problems or not?".

However can I point out the process implications.

The draft as currently provided updates RFC 3261 in my view. That essentially makes it SIP-CORE if the WG / charter changes go ahead.

The draft appears to claim that it corrects a problem in RFC 3261? Is it an essential correction? If so it should possible form part of our essential corrections process, rather than ultimately generating a second draft. Doing so would certainly make some of the documentation implications in the slides as currently stated easier. So, is it an essential correction or a SIP extension? I would claim there are no other standards track SIP documents.

regards

Keith